## neutron-lbaas 7.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=1.6

eventlet>=0.17.4
requests>=2.5.2
netaddr!=0.7.16,>=0.7.12
SQLAlchemy<1.1.0,>=0.9.9
alembic>=0.8.0
six>=1.9.0
oslo.config>=2.3.0 # Apache-2.0
oslo.db>=2.4.1 # Apache-2.0
oslo.log>=1.8.0 # Apache-2.0
oslo.messaging!=1.17.0,!=1.17.1,>=1.16.0 # Apache-2.0
oslo.serialization>=1.4.0 # Apache-2.0
oslo.service>=0.7.0 # Apache-2.0
oslo.utils>=2.0.0 # Apache-2.0
python-barbicanclient>=3.3.0
pyasn1
pyasn1-modules
pyOpenSSL>=0.14
stevedore>=1.5.0 # Apache-2.0
