=== debian/changelog ===
neutron-lbaas (2:7.0.0-0ubuntu1) wily; urgency=medium

  * New upstream release for OpenStack Liberty.
  * d/control: Add neutron-lbaasv2-agent binary (LP: #1504367).
  * d/neutron-lbaasv2-agent.in*: Added for neutron-lbaasv2-agent.
  * d/control: Add neutron-lbaas-common binary package.
  * d/neutron-lbaas*.install: Move common install files to
    neutron-lbaas-common.install

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2015 16:43:36 -0400

neutron-lbaas (2:7.0.0~rc2-0ubuntu1) wily; urgency=medium

  * New upstream release candidate for OpenStack Liberty.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Oct 2015 09:54:21 -0400

neutron-lbaas (2:7.0.0~rc1-0ubuntu1) wily; urgency=medium

  * d/watch: Update to cope with upstream rc versioning.
  * New upstream release candidate for OpenStack Liberty.
  * d/rules: Drop removal of .eggs directory in override_dh_auto_clean.
  * d/control: Bump minimum pbr version to 1.8.
  * d/control: Align dependencies with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 28 Sep 2015 14:19:39 -0400

neutron-lbaas (2:7.0.0~b3-0ubuntu2) wily; urgency=medium

  * Move neutron_lbaas.conf and services_lbaas.conf to python-neutron-lbaas
    for use across agent and central neutron-server processes.

 -- James Page <james.page@ubuntu.com>  Mon, 14 Sep 2015 16:28:34 +0100

neutron-lbaas (2:7.0.0~b3-0ubuntu1) wily; urgency=medium

  * New upstream milestone for OpenStack Liberty.
  * d/control: Align (build-)depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 08 Sep 2015 16:00:46 -0400

neutron-lbaas (2:7.0.0~b2-0ubuntu1) wily; urgency=medium

  * New upstream milestone for OpenStack Liberty.
  * d/control: Align (build-)depends with upstream.
  * d/rules: Remove .eggs directory in override_dh_auto_clean.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 19 Aug 2015 14:26:04 -0400

neutron-lbaas (2:7.0.0~b1-0ubuntu4) wily; urgency=medium

  * d/neutron-lbaas-agent.install: Install missing configuration files
    (LP: #1460228).

 -- James Page <james.page@ubuntu.com>  Fri, 24 Jul 2015 12:18:34 +0100

neutron-lbaas (2:7.0.0~b1-0ubuntu3) wily; urgency=medium

  * No change rebuild with SQLAlchemy 1.0.6.

 -- James Page <james.page@ubuntu.com>  Fri, 24 Jul 2015 11:25:45 +0100

neutron-lbaas (2:7.0.0~b1-0ubuntu2) wily; urgency=medium

  * Switch neutron-common -> python-neutron as BD for testing.
  * Ignore broken dependency generation for oslo.messaging_.

 -- James Page <james.page@ubuntu.com>  Wed, 08 Jul 2015 13:33:29 +0100

neutron-lbaas (2:7.0.0~b1-0ubuntu1) wily; urgency=medium

  * New upstream milestone for OpenStack Liberty.
  * Align (build)-depends with upstream.

 -- James Page <james.page@ubuntu.com>  Mon, 29 Jun 2015 10:07:38 +0100

neutron-lbaas (1:2015.1.0-0ubuntu1) vivid; urgency=medium

  * New upstream release for OpenStack Kilo. (LP: #1449744) 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 30 Apr 2015 17:35:09 +0200

neutron-lbaas (1:2015.1~rc1-0ubuntu1) vivid; urgency=medium

  * New upstream milestone release:
    - d/control: Align version requirements with upstream.
    - debian/patches/skip-failing-tests.patch: Skipped failing tests.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 10 Apr 2015 09:59:17 -0400

neutron-lbaas (1:2015.1~b3-0ubuntu1) vivid; urgency=medium

  * New upstream milestone release:
    - d/control: Align version requirements with upstream, add new
      dependencies on oslo-log and python-barbicanclient.
  * Enable unit test suite execution:
    - d/control: Switch BD on python-neutron -> neutron-common.
    - d/rules: Enable execution of unit tests, skipping tests that require
      access to /etc/neutron/neutron.conf.

 -- James Page <james.page@ubuntu.com>  Mon, 30 Mar 2015 11:19:14 +0100

neutron-lbaas (1:2015.1~b2-0ubuntu1) vivid; urgency=medium

  * New upstream release.
    - d/control: Update/align with upstream dependency changes.

 -- James Page <james.page@ubuntu.com>  Mon, 16 Feb 2015 09:24:28 +0000

neutron-lbaas (1:2015.1~b1-0ubuntu5) vivid; urgency=medium

  * d/copyright: Update reference for Format field.
  * d/control: Add ${python:Depends} to python-neutron-lbaas package.

 -- James Page <james.page@ubuntu.com>  Tue, 20 Jan 2015 10:02:48 +0000

neutron-lbaas (1:2015.1~b1-0ubuntu4) vivid; urgency=medium

  * Initial release for OpenStack Kilo-1 milestone.

 -- James Page <james.page@ubuntu.com>  Wed, 14 Jan 2015 11:31:23 +0000
