## neutron-lbaas 7.1.1

=== debian/changelog ===
neutron-lbaas (2:7.1.1-0ubuntu1~cloud1) trusty-liberty; urgency=medium

  * Add patch to ensure namespace deleted by v1 driver delete_pool (LP: #1664203)
    - d/p/ensure_namespace_deleted_with_pool.patch

 -- Edward Hope-Morley <edward.hope-morley@canonical.com>  Mon, 13 Feb 2017 15:17:31 +0000

neutron-lbaas (2:7.1.1-0ubuntu1~cloud0) trusty-liberty; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 29 Jun 2016 21:10:15 +0000

neutron-lbaas (2:7.1.1-0ubuntu1) wily; urgency=medium

  * New upstream stable point release for OpenStack Liberty (LP: #1594867).
  * d/p/skip-failing-tests.patch: Rebased.

 -- David Della Vecchia <ddv@canonical.com>  Tue, 21 Jun 2016 12:22:41 -0400

neutron-lbaas (2:7.0.4-0ubuntu1) wily; urgency=medium

  * New upstream point release for OpenStack Liberty (LP: #1569502).

 -- David Della Vecchia <ddv@canonical.com>  Wed, 13 Apr 2016 11:35:53 -0400
