=== debian/control ===
Source: neutron-lbaas
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               dh-systemd,
               openstack-pkg-tools (>= 23~),
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: alembic (>= 0.8.0),
                     python-barbicanclient (>= 3.3.0),
                     python-coverage (>= 3.6),
                     python-eventlet (>= 0.17.4),
                     python-fixtures (>= 1.3.1),
                     python-hacking,
                     python-mock (>= 1.2),
                     python-netaddr (>= 0.7.12),
                     python-neutron (>= 2:7.0.0~b1),
                     python-openssl (>= 0.14),
                     python-oslo.concurrency (>= 2.3.0),
                     python-oslo.config (>= 1:2.3.0),
                     python-oslo.db (>= 2.4.1),
                     python-oslo.log (>= 1.8.0),
                     python-oslo.messaging (>= 1.16.0),
                     python-oslo.serialization (>= 1.4.0),
                     python-oslo.service (>= 0.7.0),
                     python-oslo.utils (>= 2.0.0),
                     python-oslosphinx (>= 2.5.0),
                     python-pyasn1,
                     python-pyasn1-modules,
                     python-requests (>= 2.5.2),
                     python-requests-mock (>= 0.6.0),
                     python-six (>= 1.9.0),
                     python-sqlalchemy (>= 0.9.7),
                     python-stevedore (>= 1.5.0),
                     python-tempest-lib (>= 0.8.0),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 1.4.0),
                     python-webob (>= 1.2.3),
                     python-webtest (>= 2.0),
                     subunit (>= 0.0.18),
                     testrepository (>= 0.0.18),
Standards-Version: 3.9.6
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/neutron-lbaas
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/neutron-lbaas
Homepage: http://github.com/openstack/neutron-lbaas

Package: python-neutron-lbaas
Architecture: all
Depends: alembic (>= 0.8.0),
         python-barbicanclient (>= 3.3.0),
         python-eventlet (>= 0.17.4),
         python-netaddr (>= 0.7.12),
         python-openssl (>= 0.14),
         python-oslo.config (>= 1:2.3.0),
         python-oslo.db (>= 2.4.1),
         python-oslo.log (>= 1.8.0),
         python-oslo.messaging (>= 1.16.0),
         python-oslo.serialization (>= 1.4.0),
         python-oslo.service (>= 0.7.0),
         python-oslo.utils (>= 2.0.0),
         python-pyasn1,
         python-pyasn1-modules,
         python-requests (>= 2.5.2),
         python-six (>= 1.9.0),
         python-sqlalchemy (>= 0.9.7),
         python-stevedore (>= 1.5.0),
         ${misc:Depends},
         ${python:Depends},
Breaks: neutron-lbaas-agent (<< 2:7.0.0~b3-0ubuntu2~),
Replaces: neutron-lbaas-agent (<< 2:7.0.0~b3-0ubuntu2~),
Description: Loadbalancer-as-a-Service driver for OpenStack Neutron
 Neutron is a virtual network service for Openstack, and a part of
 Netstack. Just like OpenStack Nova provides an API to dynamically
 request and configure virtual servers, Neutron provides an API to
 dynamically request and configure virtual networks. These networks
 connect "interfaces" from other OpenStack services (e.g., virtual NICs
 from Nova VMs). The Neutron API supports extensions to provide
 advanced network capabilities (e.g., QoS, ACLs, network monitoring,
 etc.)
 .
 This package provices the Loadbalancer-as-a-Service driver for Neutron.

Package: neutron-lbaas-common
Architecture: all
Depends: haproxy,
         neutron-common,
         python-neutron-lbaas (= ${source:Version}),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
Breaks: neutron-lbaas-agent (<< 2:7.0.0~rc2-0ubuntu2~),
Replaces: neutron-lbaas-agent (<< 2:7.0.0~rc2-0ubuntu2~),
Description: Neutron is a virtual network service for Openstack - common
 Neutron is a virtual network service for Openstack, and a part of
 Netstack. Just like OpenStack Nova provides an API to dynamically
 request and configure virtual servers, Neutron provides an API to
 dynamically request and configure virtual networks. These networks
 connect "interfaces" from other OpenStack services (e.g., virtual NICs
 from Nova VMs). The Neutron API supports extensions to provide
 advanced network capabilities (e.g., QoS, ACLs, network monitoring,
 etc.)
 .
 This package provides the Load Balancing as-a Service common files.

Package: neutron-lbaas-agent
Architecture: all
Depends: neutron-lbaas-common (= ${source:Version}),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
Description: Neutron is a virtual network service for Openstack - LBaaS agent
 Neutron is a virtual network service for Openstack, and a part of
 Netstack. Just like OpenStack Nova provides an API to dynamically
 request and configure virtual servers, Neutron provides an API to
 dynamically request and configure virtual networks. These networks
 connect "interfaces" from other OpenStack services (e.g., virtual NICs
 from Nova VMs). The Neutron API supports extensions to provide
 advanced network capabilities (e.g., QoS, ACLs, network monitoring,
 etc.)
 .
 This package provides the Load Balancing as-a Service (LBaaS) agent.

Package: neutron-lbaasv2-agent
Architecture: all
Depends: neutron-lbaas-common (= ${source:Version}),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
Description: Neutron is a virtual network service for Openstack - LBaaSv2 agent
 Neutron is a virtual network service for Openstack, and a part of
 Netstack. Just like OpenStack Nova provides an API to dynamically
 request and configure virtual servers, Neutron provides an API to
 dynamically request and configure virtual networks. These networks
 connect "interfaces" from other OpenStack services (e.g., virtual NICs
 from Nova VMs). The Neutron API supports extensions to provide
 advanced network capabilities (e.g., QoS, ACLs, network monitoring,
 etc.)
 .
 This package provides the Load Balancing as-a Service v2 (LBaaSv2) agent.
