## neutron-lbaas 8.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=1.6 # Apache-2.0

eventlet!=0.18.3,>=0.18.2 # MIT
requests!=2.9.0,>=2.8.1 # Apache-2.0
netaddr!=0.7.16,>=0.7.12 # BSD
neutron-lib>=0.0.1 # Apache-2.0
SQLAlchemy<1.1.0,>=1.0.10 # MIT
alembic>=0.8.0 # MIT
six>=1.9.0 # MIT
oslo.config>=3.7.0 # Apache-2.0
oslo.db>=4.1.0 # Apache-2.0
oslo.log>=1.14.0 # Apache-2.0
oslo.messaging>=4.0.0 # Apache-2.0
oslo.serialization>=1.10.0 # Apache-2.0
oslo.service>=1.0.0 # Apache-2.0
oslo.utils>=3.5.0 # Apache-2.0
python-barbicanclient>=3.3.0 # Apache-2.0
pyasn1 # BSD
pyasn1-modules # BSD
pyOpenSSL>=0.14 # Apache-2.0
stevedore>=1.5.0 # Apache-2.0
keystoneauth1>=2.1.0 # Apache-2.0
