=== debian/control ===
--- 
+++ 
@@ -13,30 +13,35 @@
 Build-Depends-Indep: alembic (>= 0.8.0),
                      python-barbicanclient (>= 3.3.0),
                      python-coverage (>= 3.6),
-                     python-eventlet (>= 0.17.4),
+                     python-eventlet (>= 0.18.2),
                      python-fixtures (>= 1.3.1),
                      python-hacking,
+                     python-keystoneauth1 (>= 2.1.0),
                      python-mock (>= 1.2),
                      python-netaddr (>= 0.7.12),
-                     python-neutron (>= 2:7.0.0~b1),
+                     python-neutron (>= 2:8.0.0),
+                     python-neutron-lib (>= 0.0.1),
                      python-openssl (>= 0.14),
-                     python-oslo.concurrency (>= 2.3.0),
-                     python-oslo.config (>= 1:2.3.0),
-                     python-oslo.db (>= 2.4.1),
-                     python-oslo.log (>= 1.8.0),
-                     python-oslo.messaging (>= 1.16.0),
-                     python-oslo.serialization (>= 1.4.0),
-                     python-oslo.service (>= 0.7.0),
-                     python-oslo.utils (>= 2.0.0),
+                     python-oslo.concurrency (>= 3.5.0),
+                     python-oslo.config (>= 1:3.7.0),
+                     python-oslo.db (>= 4.1.0),
+                     python-oslo.log (>= 1.14.0),
+                     python-oslo.messaging (>= 4.0.0),
+                     python-oslo.serialization (>= 1.10.0),
+                     python-oslo.service (>= 1.0.0),
+                     python-oslo.utils (>= 3.5.0),
                      python-oslosphinx (>= 2.5.0),
+                     python-oslotest (>= 1:1.10.0),
                      python-pyasn1,
                      python-pyasn1-modules,
-                     python-requests (>= 2.5.2),
-                     python-requests-mock (>= 0.6.0),
+                     python-pymysql,
+                     python-requests (>= 2.8.1),
+                     python-requests-mock (>= 0.7.0),
                      python-six (>= 1.9.0),
-                     python-sqlalchemy (>= 0.9.7),
+                     python-sqlalchemy (>= 1.0.10),
                      python-stevedore (>= 1.5.0),
-                     python-tempest-lib (>= 0.8.0),
+                     python-tempest-lib (>= 0.14.0),
+                     python-testresources (>= 0.2.4),
                      python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
                      python-webob (>= 1.2.3),
@@ -52,21 +57,23 @@
 Architecture: all
 Depends: alembic (>= 0.8.0),
          python-barbicanclient (>= 3.3.0),
-         python-eventlet (>= 0.17.4),
+         python-eventlet (>= 0.18.2),
+         python-keystoneauth1 (>= 2.1.0),
          python-netaddr (>= 0.7.12),
+         python-neutron-lib (>= 0.0.1),
          python-openssl (>= 0.14),
-         python-oslo.config (>= 1:2.3.0),
-         python-oslo.db (>= 2.4.1),
-         python-oslo.log (>= 1.8.0),
-         python-oslo.messaging (>= 1.16.0),
-         python-oslo.serialization (>= 1.4.0),
-         python-oslo.service (>= 0.7.0),
-         python-oslo.utils (>= 2.0.0),
+         python-oslo.config (>= 1:3.7.0),
+         python-oslo.db (>= 4.1.0),
+         python-oslo.log (>= 1.14.0),
+         python-oslo.messaging (>= 4.0.0),
+         python-oslo.serialization (>= 1.10.0),
+         python-oslo.service (>= 1.0.0),
+         python-oslo.utils (>= 3.5.0),
          python-pyasn1,
          python-pyasn1-modules,
-         python-requests (>= 2.5.2),
+         python-requests (>= 2.8.1),
          python-six (>= 1.9.0),
-         python-sqlalchemy (>= 0.9.7),
+         python-sqlalchemy (>= 1.0.10),
          python-stevedore (>= 1.5.0),
          ${misc:Depends},
          ${python:Depends},
