=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,11 @@
 
 %:
 	dh $@ --with python2,systemd --buildsystem=python_distutils
+
+override_dh_install:
+	PYTHONPATH=$(CURDIR) $(CURDIR)/tools/generate_config_file_samples.sh
+	find $(CURDIR)/etc -type f | xargs rename 's/\.sample$$//'
+	dh_install
 
 # NOTE(jamespage): Some tests need access to /etc/neutron/neutron.conf,
 #                  skip these as this file will contain access credentials
