## neutron-lbaas 8.3.0

=== neutron_lbaas/tests/tempest/requirements.txt ===
# Additional requirements for api tests

# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

tempest>=11.0.0,<12.1.0  # Apache-2.0
