=== debian/changelog ===
neutron-lbaas (2:8.3.0-0ubuntu3) xenial; urgency=medium

  * debian/neutron-lbaas-common.install: Remove cron jobs since
    it will cause a race with L3 agents and neutron. (LP: #1623664)  

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 27 Mar 2017 14:23:58 -0400

neutron-lbaas (2:8.3.0-0ubuntu2) xenial; urgency=medium

  * Add patch to ensure namespace deleted by v1 driver delete_pool (LP: #1664203)
    - d/p/ensure_namespace_deleted_with_pool.patch

 -- Edward Hope-Morley <edward.hope-morley@canonical.com>  Mon, 13 Feb 2017 15:17:31 +0000

neutron-lbaas (2:8.3.0-0ubuntu1) xenial; urgency=medium

  * New upstream stable point release for OpenStack Mitaka (LP: #1633191).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 13 Oct 2016 15:32:27 -0400

neutron-lbaas (2:8.2.0-0ubuntu1) xenial; urgency=medium

  * New upstream stable point release for OpenStack Mitaka (LP: #1619318).
  * d/control: Align (build-)depends with upstream.

 -- David Della Vecchia <ddv@canonical.com>  Tue, 27 Sep 2016 08:31:07 -0400

neutron-lbaas (2:8.1.0-0ubuntu0.16.04.2) xenial; urgency=medium

  [ David Della Vecchia ]
  * New upstream point release for OpenStack Mitaka (LP: #1580674).

  [ Corey Bryant ]
  * d/changelog: Change package version to 2:8.1.0-0ubuntu0.16.04.1 in order
    to not conflict with yakkety version 2:8.1.0-0ubuntu1.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 18 May 2016 08:12:22 -0400
