=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                      python-neutron (>= 2:8.0.0),
                      python-neutron-lib (>= 0.0.1),
                      python-openssl (>= 0.14),
-                     python-oslo.concurrency (>= 3.5.0),
+                     python-oslo.concurrency (>= 3.7.1),
                      python-oslo.config (>= 1:3.7.0),
                      python-oslo.db (>= 4.1.0),
                      python-oslo.log (>= 1.14.0),
