=== debian/changelog ===
neutron-lbaas (1:9.0.0~b2-2+2~bpo8+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Fix requirements.txt.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Thu, 15 Sep 2016 16:15:24 +0000

neutron-lbaas (1:9.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed short descriptions.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Jun 2016 20:15:54 +0000

neutron-lbaas (1:9.0.0~b1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Removed UPSTREAM_GIT with default value
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Align the package with the one from Ubuntu, so that it is compatible with
    upstream puppet-openstack:
    - Moved /usr/bin/* to python-lbaas-agent, so that we can later on provide a
      Python 3 implementation.
    - Using lbaas-agent-common for config files only and 2 packages for the
      daemons.
    - Adds some Breaks+Replaces to allow upgrade to this new version.
  * Fixed debian/copyright (missing holders).
  * Fixed wrong generation of /etc/neutron/{neutron,services}_lbaas.conf

 -- Thomas Goirand <zigo@debian.org>  Sat, 18 Jun 2016 15:45:22 +0200

neutron-lbaas (1:8.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version: 3.9.8 (no change).
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 Apr 2016 11:15:20 +0200

neutron-lbaas (1:7.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 22 Oct 2015 15:48:15 +0200

neutron-lbaas (1:7.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Sep 2015 10:05:31 +0200

neutron-lbaas (2015.1.0-3) unstable; urgency=medium

  * Rebuilt for SQLAlchemy >= 1.0 (Closes: #794355).
  * Black list some unit tests:
    - neutron_lbaas.tests.unit.drivers.haproxy.test_synchronous_driver.TestHaproxyNSDriver.test_cleanup_namespace
    - neutron_lbaas.tests.unit.drivers.radware.test_v2_plugin_driver.TestLBaaSDriver.test_wf_created_on_first_member_creation
    - neutron_lbaas.tests.unit.drivers.radware.test_v2_plugin_driver.TestLBaaSDriverRestClient.test_flip_servers

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Aug 2015 08:30:56 +0000

neutron-lbaas (2015.1.0-2) unstable; urgency=medium

  * Adds a Breaks+Replaces of neutron-common (<< 2015.1~) to avoid clashes
    at upgrade time when overwriting neutron/rootwrap.d/lbaas-haproxy.filters
    (Closes: #784295).

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 May 2015 23:42:47 +0200

neutron-lbaas (2015.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 03 May 2015 16:52:02 +0000

neutron-lbaas (2015.1~rc2-1) unstable; urgency=medium

  * Initial release. (Closes: #777755)

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Mar 2015 16:02:15 +0100
