=== debian/control ===
Source: neutron-lbaas
Section: net
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               dh-systemd,
               openstack-pkg-tools (>= 23~),
               po-debconf,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: alembic (>= 0.8.4),
                     python-barbicanclient (>= 4.0.0),
                     python-coverage,
                     python-cryptography (>= 1.0),
                     python-eventlet (>= 0.18.4),
                     python-fixtures (>= 3.0.0),
                     python-hacking (>= 0.10.0),
                     python-keystoneauth1 (>= 2.7.0),
                     python-mock (>= 2.0),
                     python-mysqldb,
                     python-netaddr (>= 0.7.12),
                     python-neutron (>= 2:9.0.0~b1),
                     python-neutron-lib (>= 0.2.0),
                     python-openssl (>= 0.14),
                     python-oslo.concurrency (>= 3.8.0),
                     python-oslo.config (>= 1:3.12.0),
                     python-oslo.db (>= 4.1.0),
                     python-oslo.log (>= 1.14.0),
                     python-oslo.messaging (>= 5.2.0),
                     python-oslo.reports (>= 0.6.0),
                     python-oslo.serialization (>= 1.10.0),
                     python-oslo.service (>= 1.10.0),
                     python-oslo.utils (>= 3.15.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-psycopg2,
                     python-pyasn1,
                     python-pyasn1-modules,
                     python-pymysql,
                     python-requests (>= 2.10.0),
                     python-requests-mock (>= 1.0),
                     python-six (>= 1.9.0),
                     python-stevedore (>= 1.10.0),
                     python-sqlalchemy (>= 1.0.10),
                     python-testresources,
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     python-webob,
                     python-webtest,
                     subunit,
                     python-tempest (>= 1:12.1.0),
                     tempest (>= 1:12.1.0),
                     testrepository,
Standards-Version: 3.9.8
Homepage: https://github.com/openstack/neutron-lbaas
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/neutron-lbaas.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/neutron-lbaas.git

Package: python-neutron-lbaas
Architecture: all
Section: python
Breaks: neutron-lbaas-agent (<< 1:9.0.0~b1),
Replaces: neutron-lbaas-agent (<< 1:9.0.0~b1),
Depends: alembic (>= 0.8.4),
         python-barbicanclient (>= 4.0.0),
         python-cryptography (>= 1.0),
         python-eventlet (>= 0.18.4),
         python-keystoneauth1 (>= 2.7.0),
         python-netaddr (>= 0.7.12),
         python-neutron (>= 2:9.0.0~b1),
         python-neutron-lib (>= 0.2.0),
         python-openssl (>= 0.14),
         python-oslo.config (>= 1:3.12.0),
         python-oslo.db (>= 4.1.0),
         python-oslo.log (>= 1.14.0),
         python-oslo.messaging (>= 5.2.0),
         python-oslo.reports (>= 0.6.0),
         python-oslo.serialization (>= 1.10.0),
         python-oslo.service (>= 1.10.0),
         python-oslo.utils (>= 3.15.0),
         python-pbr (>= 1.8),
         python-pyasn1,
         python-pyasn1-modules,
         python-pymysql,
         python-requests (>= 2.10.0),
         python-six (>= 1.9.0),
         python-stevedore (>= 1.10.0),
         python-sqlalchemy (>= 1.0.10),
         ${misc:Depends},
         ${python:Depends},
Recommends: iputils-arping
Provides: ${python:Provides}
Description: Loadbalancer-as-a-Service driver for OpenStack Neutron - Python 2.7 library
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 This package provides the Python 2.7 library for the Neutron load balancer.

Package: neutron-lbaas-common
Architecture: all
Breaks: neutron-lbaas-agent (<< 1:9.0.0~b1),
Replaces: neutron-lbaas-agent (<< 1:9.0.0~b1),
Depends: haproxy,
         neutron-common,
         python-neutron-lbaas (= ${source:Version}),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
Description: Loadbalancer-as-a-Service driver for OpenStack networking - common files
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 This package contains common files for the Neutron load balancer.

Package: neutron-lbaas-agent
Architecture: all
Depends: adduser,
         debconf,
         lsb-base,
         neutron-common,
         neutron-lbaas-common (= ${source:Version}),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Breaks: neutron-common (<< 2015.1~)
Replaces: neutron-common (<< 2015.1~)
Description: Loadbalancer-as-a-Service driver for OpenStack networking - Agent
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 This package provides the LBaaS agent.

Package: neutron-lbaasv2-agent
Architecture: all
Depends: adduser,
         debconf,
         lsb-base,
         neutron-common,
         neutron-lbaas-common (= ${source:Version}),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Breaks: neutron-common (<< 2015.1~)
Replaces: neutron-common (<< 2015.1~)
Description: Loadbalancer-as-a-Service driver for OpenStack networking - Agent v2
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 This package provides the LBaaS v2 agent.
