## neutron-lbaas 9.0.0~b3

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=1.6 # Apache-2.0

eventlet!=0.18.3,>=0.18.2 # MIT
requests>=2.10.0 # Apache-2.0
netaddr!=0.7.16,>=0.7.12 # BSD
neutron-lib>=0.4.0 # Apache-2.0
SQLAlchemy<1.1.0,>=1.0.10 # MIT
alembic>=0.8.4 # MIT
six>=1.9.0 # MIT
oslo.config>=3.14.0 # Apache-2.0
oslo.db>=4.10.0 # Apache-2.0
oslo.log>=1.14.0 # Apache-2.0
oslo.messaging>=5.2.0 # Apache-2.0
oslo.reports>=0.6.0 # Apache-2.0
oslo.serialization>=1.10.0 # Apache-2.0
oslo.service>=1.10.0 # Apache-2.0
oslo.utils>=3.16.0 # Apache-2.0
python-barbicanclient>=4.0.0 # Apache-2.0
pyasn1 # BSD
pyasn1-modules # BSD
pyOpenSSL>=0.14 # Apache-2.0
stevedore>=1.16.0 # Apache-2.0
cryptography!=1.3.0,>=1.0 # BSD/Apache-2.0
keystoneauth1>=2.10.0 # Apache-2.0
