=== debian/control ===
--- 
+++ 
@@ -19,22 +19,22 @@
                      python-eventlet (>= 0.18.4),
                      python-fixtures (>= 3.0.0),
                      python-hacking (>= 0.10.0),
-                     python-keystoneauth1 (>= 2.7.0),
+                     python-keystoneauth1 (>= 2.10.0),
                      python-mock (>= 2.0),
                      python-mysqldb,
                      python-netaddr (>= 0.7.12),
-                     python-neutron (>= 2:9.0.0~b1),
-                     python-neutron-lib (>= 0.2.0),
+                     python-neutron (>= 2:9.0.0~b3),
+                     python-neutron-lib (>= 0.4.0),
                      python-openssl (>= 0.14),
                      python-oslo.concurrency (>= 3.8.0),
-                     python-oslo.config (>= 1:3.12.0),
-                     python-oslo.db (>= 4.1.0),
+                     python-oslo.config (>= 1:3.14.0),
+                     python-oslo.db (>= 4.10.0),
                      python-oslo.log (>= 1.14.0),
                      python-oslo.messaging (>= 5.2.0),
                      python-oslo.reports (>= 0.6.0),
                      python-oslo.serialization (>= 1.10.0),
                      python-oslo.service (>= 1.10.0),
-                     python-oslo.utils (>= 3.15.0),
+                     python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
                      python-psycopg2,
@@ -44,7 +44,7 @@
                      python-requests (>= 2.10.0),
                      python-requests-mock (>= 1.0),
                      python-six (>= 1.9.0),
-                     python-stevedore (>= 1.10.0),
+                     python-stevedore (>= 1.16.0),
                      python-sqlalchemy (>= 1.0.10),
                      python-testresources,
                      python-testscenarios,
@@ -56,9 +56,9 @@
                      tempest (>= 1:12.1.0),
                      testrepository,
 Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-neutron-lbaas
+Vcs-Git: https://git.openstack.org/openstack/deb-neutron-lbaas
 Homepage: https://github.com/openstack/neutron-lbaas
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/neutron-lbaas.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/neutron-lbaas.git
 
 Package: python-neutron-lbaas
 Architecture: all
@@ -69,26 +69,26 @@
          python-barbicanclient (>= 4.0.0),
          python-cryptography (>= 1.0),
          python-eventlet (>= 0.18.4),
-         python-keystoneauth1 (>= 2.7.0),
+         python-keystoneauth1 (>= 2.10.0),
          python-netaddr (>= 0.7.12),
-         python-neutron (>= 2:9.0.0~b1),
-         python-neutron-lib (>= 0.2.0),
+         python-neutron (>= 2:9.0.0~b3),
+         python-neutron-lib (>= 0.4.0),
          python-openssl (>= 0.14),
-         python-oslo.config (>= 1:3.12.0),
-         python-oslo.db (>= 4.1.0),
+         python-oslo.config (>= 1:3.14.0),
+         python-oslo.db (>= 4.10.0),
          python-oslo.log (>= 1.14.0),
          python-oslo.messaging (>= 5.2.0),
          python-oslo.reports (>= 0.6.0),
          python-oslo.serialization (>= 1.10.0),
          python-oslo.service (>= 1.10.0),
-         python-oslo.utils (>= 3.15.0),
+         python-oslo.utils (>= 3.16.0),
          python-pbr (>= 1.8),
          python-pyasn1,
          python-pyasn1-modules,
          python-pymysql,
          python-requests (>= 2.10.0),
          python-six (>= 1.9.0),
-         python-stevedore (>= 1.10.0),
+         python-stevedore (>= 1.16.0),
          python-sqlalchemy (>= 1.0.10),
          ${misc:Depends},
          ${python:Depends},
