## neutron-lbaas 9.0.0~rc1

=== requirements.txt ===
--- 
+++ 
@@ -11,7 +11,7 @@
 alembic>=0.8.4 # MIT
 six>=1.9.0 # MIT
 oslo.config>=3.14.0 # Apache-2.0
-oslo.db>=4.10.0 # Apache-2.0
+oslo.db!=4.13.1,!=4.13.2,>=4.10.0 # Apache-2.0
 oslo.log>=1.14.0 # Apache-2.0
 oslo.messaging>=5.2.0 # Apache-2.0
 oslo.reports>=0.6.0 # Apache-2.0
