=== debian/changelog ===
neutron-lbaas (1:9.0.0~rc1-1+59~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Tue, 04 Oct 2016 14:55:03 +0000

neutron-lbaas (1:9.0.0~rc1-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable (Closes: #835137).
  * Also package the .j2 templates (Closes: #835249).
  * Fixed (build-)depends for this release.
  * Using OpenStack's Gerrit as VCS URLs.
  * Rebased fix-requirements.txt.patch.
  * Add --parallel when running unit tests.
  * Fix requirements.txt.
  * d/s/options: extend-diff-ignore of .gitreview and egg-info.
  * Fixed oslotest EPOCH.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Sep 2016 14:49:52 +0200
