=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
                      python-oslo.service (>= 1.10.0),
                      python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.10.0),
+                     python-oslotest (>= 1:1.10.0),
                      python-psycopg2,
                      python-pyasn1,
                      python-pyasn1-modules,
@@ -56,8 +56,8 @@
                      tempest (>= 1:12.1.0),
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-neutron-lbaas
-Vcs-Git: https://git.openstack.org/openstack/deb-neutron-lbaas
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-neutron-lbaas?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-neutron-lbaas -b debian/newton
 Homepage: https://github.com/openstack/neutron-lbaas
 
 Package: python-neutron-lbaas
