## neutron-lbaas 9.0.0

=== debian/changelog ===
neutron-lbaas (1:9.0.0-1+59~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Thu, 06 Oct 2016 21:23:32 +0000

neutron-lbaas (1:9.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2016 18:16:36 +0200
