=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                      python-keystoneauth1 (>= 2.10.0),
                      python-mock (>= 2.0),
                      python-mysqldb,
-                     python-netaddr (>= 0.7.12),
+                     python-netaddr (>= 0.7.13),
                      python-neutron (>= 2:9.0.0~b3),
                      python-neutron-lib (>= 0.4.0),
                      python-openssl (>= 0.14),
@@ -70,7 +70,7 @@
          python-cryptography (>= 1.0),
          python-eventlet (>= 0.18.4),
          python-keystoneauth1 (>= 2.10.0),
-         python-netaddr (>= 0.7.12),
+         python-netaddr (>= 0.7.13),
          python-neutron (>= 2:9.0.0~b3),
          python-neutron-lib (>= 0.4.0),
          python-openssl (>= 0.14),
