## neutron-lbaas 9.1.0

=== requirements.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 eventlet!=0.18.3,>=0.18.2 # MIT
 requests>=2.10.0 # Apache-2.0
-netaddr!=0.7.16,>=0.7.12 # BSD
+netaddr!=0.7.16,>=0.7.13 # BSD
 neutron-lib>=0.4.0 # Apache-2.0
 SQLAlchemy<1.1.0,>=1.0.10 # MIT
 alembic>=0.8.4 # MIT
