=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

PYTHONS:=$(shell pyversions -vr)

%:
	dh $@ --buildsystem=python_distutils --with python2,systemd

override_dh_auto_install:
	echo "Do nothing..."

override_dh_install:
	rm -rf $(CURDIR)/debian/tmp
	python2.7 setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp

	# lbaas_agent.ini
	mkdir -p $(CURDIR)/debian/neutron-lbaas-common/etc/neutron
	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python2.7/dist-packages oslo-config-generator \
		--output-file $(CURDIR)/debian/neutron-lbaas-common/etc/neutron/lbaas_agent.ini \
		--wrap-width 140 \
		--namespace neutron.lbaas.agent \
		--namespace oslo.log
	pkgos-fix-config-default $(CURDIR)/debian/neutron-lbaas-common/etc/neutron/lbaas_agent.ini DEFAULT interface_driver openvswitch

	# neutron_lbaas.conf
	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python2.7/dist-packages oslo-config-generator \
		--output-file $(CURDIR)/debian/neutron-lbaas-common/etc/neutron/neutron_lbaas.conf \
		--wrap-width 140 \
		--namespace neutron.lbaas

	# services_lbaas.conf
	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python2.7/dist-packages oslo-config-generator \
		--output-file $(CURDIR)/debian/neutron-lbaas-common/etc/neutron/services_lbaas.conf \
		--wrap-width 140 \
		--namespace neutron.lbaas.service
	pkgos-fix-config-default $(CURDIR)/debian/neutron-lbaas-common/etc/neutron/services_lbaas.conf service_providers service_provider LOADBALANCERV2:Haproxy:neutron_lbaas.drivers.haproxy.plugin_driver.HaproxyOnHostPluginDriver:default

	dh_install -O--buildsystem=python_distutils --fail-missing

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	@echo "===> Running tests"
	set -e ; set -x ; for i in 2.7 ; do \
		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
		rm -rf .testrepository ; \
		testr-python$$PYMAJOR init ; \
		TEMP_REZ=`mktemp -t` ; \
		PYTHONPATH=$(CURDIR) PYTHON=python$$i testr-python$$PYMAJOR run --subunit --parallel 'neutron_lbaas\.tests\.unit\.(?!(.*test_synchronous_driver.TestHaproxyNSDriver.test_cleanup_name.*|.*test_v2_plugin_driver.TestLBaaSDriver.test_wf_created_on_first_member_creation.*|.*test_v2_plugin_driver.TestLBaaSDriverRestClient.test_flip_servers.*))' | tee $$TEMP_REZ | subunit2pyunit ; \
		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
		rm -f $$TEMP_REZ ; \
		testr-python$$PYMAJOR slowest ; \
	done
endif

override_dh_auto_clean:
	dh_auto_clean
	rm -f debian/*.init debian/*.service debian/*.upstart

override_dh_clean:
	dh_clean
	find . -type f -name "*.pyc" -delete
	rm -rf build

# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
